
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #000000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 874px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
#wb_footer { height: 463px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/accounting_top-ts1419252354.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1437px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1397px; min-height: 1437px; }
#wb_element_instance135 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 721; }
#wb_element_instance135 > ul { display: block; }
#wb_element_instance135 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance135, #wb_element_instance135 ul { text-align: right; }
#wb_element_instance135 ul ul { background: transparent none repeat right top; }
#wb_element_instance135 li { margin: 0px 10px 0px 10px; }
#wb_element_instance135 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance135 li.over > a, #wb_element_instance135 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance135 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance135:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance135:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance135:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance136 { top: 14px; left: 60px; min-width: 200px; width: 200px; min-height: 72px; height: 72px; display: block; z-index: 514; }
#wb_element_instance136 img { width: 200px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance137 { top: 170px; left: 514px; min-width: 650px; width: 650px; min-height: 182px; height: 182px; display: block; z-index: 123; }
#wb_element_instance138 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 79px; height: 79px; display: block; z-index: 126; }
#wb_element_instance139 { top: 170px; left: 40px; min-width: 384px; width: 384px; min-height: 288px; height: 288px; display: block; z-index: 127; }
#wb_element_instance139 img { width: 384px; height: 288px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance140 { top: 470px; left: 70px; min-width: 354px; width: 354px; min-height: 112px; height: 112px; display: block; z-index: 128; }
#wb_element_instance141 { top: 680px; left: 30px; min-width: 200px; width: 200px; min-height: 114px; height: 114px; display: block; z-index: 475; }
#wb_element_instance141 > ul { display: block; }
#wb_element_instance141 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance141, #wb_element_instance141 ul { text-align: left; }
#wb_element_instance141 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance141 li { margin: 0px 10px 0px 10px; }
#wb_element_instance141 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance141 li.over > a, #wb_element_instance141 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance141 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance141:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance141:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance141:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance142 { top: 640px; left: 30px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 276; }
#wb_element_instance143 { top: 680px; left: 980px; min-width: 200px; width: 200px; min-height: 112px; height: 112px; display: block; z-index: 277; }
#wb_element_instance144 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance136 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance137 { opacity: 1; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; }
#wb_element_instance139 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance140 { opacity: 1; }
#wb_element_instance142 p:last-child { margin-bottom: 0; }
#wb_element_instance142 { opacity: 1; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance143 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
